# twilio stuff
ACCOUNT_SID=
AUTH_TOKEN=

# aws stuff
AWS_ACCESS_KEY=
AWS_SECRET_ACCESS_KEY=

# discord notifs
DISCORD_BOT_TOKEN=

# metrics
PUSHGATEWAY_URL=https://metrics.chromart.cc
STAGE=prod
PUSHGATEWAY_USER=doorman
PUSHGATEWAY_PW=doormanmetrics

# logs
LOKI_URL=https://logs.chromart.cc
LOKI_USER=doorman
LOKI_PW=doormanlogs
